Bug 196015 - NETWORK failing in RHEL4 up3 X86-64 with AMD dual core cpu
NETWORK failing in RHEL4 up3 X86-64 with AMD dual core cpu
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-06-20 08:20 EDT by natarajan
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-28 15:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description natarajan 2006-06-20 08:20:01 EDT
Description of problem:
Network is not woking after restarting service of network

Version-Release number of selected component (if applicable):
RHEL4 update3 Desktop X86-64

How reproducible:

Steps to Reproduce:
1.install OS 
2.run the service ( service network restart)
Actual result

network is not working

Expected results:
network shoul work

Additional info: i am using dual core amd cpu with gb lan - when running 
network service, system response get slow down and not pinging with other 
machine.After restarting the machine, the NIC working. but if  u run again 
network service, then its stop working.
Comment 1 Jason Baron 2007-02-09 16:43:47 EST
hmmm, can you provide with the contents of  /var/log/messages when you get this
error. thanks.
Comment 2 Jay Fenlason 2007-09-28 15:32:25 EDT
There has been no response in over six months, so I'm closing this 
INSUFFICIENT_DATA.  If the needed data ever becomes available, please reopen 
this bug and supply the needed data.

Note You need to log in before you can comment on or make changes to this bug.